
body { 
	background: white;
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
}

a { text-decoration: none }

A:link { color: #336699 }
A:visited { color: #CC0000 }
A:active { color: #FF0000 }

h1 { 
		font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; 
  color: #336699;
  font-size: large;
  weight: normal
; font-weight: normal
}

h2 { 
		font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; 
		color: #336699; 
		font-size: medium; 
		weight: bold 
}

h3 { 
		font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; 
		font-color: #336699; 
		font-size: small 
}

h4 {
	 font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; 
		font-color: #336699; 
		font-size: x-small; 
; font-style: normal; font-weight: normal; font-variant: small-caps
}

blockquote { color: #CC0033 }

